#!/bin/sh
echo 'name: shakespeare-css
version: 1.0.5.1
id: shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into css at compile time.
description:  
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css Text.IndentToBrace
                Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1
              /usr/local/lib
hs-libraries: HSshakespeare-css-1.0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         shakespeare-1.0.5-c320f27dd6afbd799657db310acdf960
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
